version: 11.0.0-beta.6
files:
  - url: poi-11.0.0-beta.6-arm64-mac.zip
    sha512: 5WWI1dbRSoMIHhXKIZNJ+frc5Jlj20Heam5kRUunUNm2Y3aPTtNTN1qIj1mNmgyPoJ7fPaPDeihjQzubGMgs/w==
    size: 135962921
path: poi-11.0.0-beta.6-arm64-mac.zip
sha512: 5WWI1dbRSoMIHhXKIZNJ+frc5Jlj20Heam5kRUunUNm2Y3aPTtNTN1qIj1mNmgyPoJ7fPaPDeihjQzubGMgs/w==
releaseDate: '2024-09-19T16:13:58.111Z'
